/*
gold - d0ad5b
*/

html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; text-align: center; font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif; font-size: 1em; color: #D4D4D4; background-color: #080808; line-height: 1.1em; }
#home { font-size: 1.4em; font-weight: bold; margin: 0; padding: 0.25em 0 0.5em 0; color: #d0ad5b; }
h2  { font-size: 1.2em; font-weight: bold; margin: 0.5em 0; padding: 0.25em 0 0.5em 0; color: #d0ad5b; }
p { padding: 0 0 1em 0; }
a,a:link,a:focus,a:active,a:visited { color: #d0ad5b; }
a:hover { color: #D4D4D4; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; margin: 0.75em 0 0.5em 0;}
dt { font-weight: bold; font-size: 0.9em; padding: 0.5em 0 0.5em 1em; }
dd { padding: 0 0 0 2em; }
ul { list-style-type: circle; margin: 0 0 1em 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
ol { margin: 0 0 1em 3em; }
ol li { padding: 0.25em 0 0.25em 0; }

#header_container { clear: both; background: url(../_images/background.png) repeat; height: 170px;  }
header  { margin: 0 auto; width: 960px; }
#logo { float: left; width: 270px; height: 150px; margin: 10px 0; }
#nav_container { width: 660px; float: right; height: 30px; margin: 125px 0 10px 0; font-size: 12px; }
#nav, #nav ul { margin: 0; padding: 0; list-style-type: none; list-style-position: outside; position: relative; }
#nav a:link, #nav a:active, #nav a:visited { display: block; padding: 7px 25px; border-right: 1px solid #d0ad5b; font-weight: bold; color: #d0ad5b; text-decoration: none; }
#nav a:hover, #nav #selected_menu { color: #FFF; }
#nav li { float: left; position: relative; margin: 0; padding: 0; }
#nav ul { z-index: 10000; position: absolute; width: 130px; top: 30px; display: none; }
#nav ul li { float: left; position: relative; margin: 0; padding: 0; border-top: none; background-color: #FFF; }
#nav li ul a { width: 130px; float: left; border-bottom: 1px dashed #da0000; }
#nav li:hover ul, #nav li.ie6hover ul { display: none; }
#nav li:hover ul, #nav li li:hover ul ,#nav li.ie6hover ul, #nav li li.ie6hover ul { display: block; }

#banner_container { clear: both; height: 80px; background: #000; border-top: 2px solid #d0ad5b; border-bottom: 2px solid #d0ad5b; }
#page_banner { clear: both; margin: 0 auto; width: 960px; text-align: left; }
#page_banner h1 { font-size: 1.6em; margin: 0; padding: 30px 0 0 20px; color: #d0ad5b; }
#banner_container_home { clear: both; height: 400px; background: #000; border-top: 2px solid #d0ad5b; border-bottom: 2px solid #d0ad5b; }
.slideshow { clear: both; margin: 0 auto; width: 960px; }

#section_container { clear: both; background: url(../_images/background.png) repeat; }
section { clear: both; margin: 0 auto; width: 960px; background: #4A4A4A; text-align: left; }
article { width: 520px; float: left; padding: 25px 10px 20px 25px; }
#full_page { width: 920px; padding: 20px; }
aside { width: 350px; float: right; padding: 30px 20px 20px 10px; }
aside h3 { background: #d0ad5b; width: 100%; color: #590000; font-weight: bold; padding: 9px 0 8px 20px; }
#page_photos img { margin: 0; }
#page_photos p { font-size: 0.9em; padding: 0 0 0.5em 0; }
#news_year_nav { padding: 0 0 1em 0; }
.news_listing { width: 860px; height: 235px; margin: 20px 0 10px 0; border-bottom: 1px dashed #FFF; }
.news_photo { width: 300px; float: left; }
.news_desc { width: 460px; float: left; padding: 0 0 0 20px; }
.news_desc h3 { padding: 0 0 1em 0; }
.news_listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.5em 0; }
.sires_listing { width: 880px; margin: 0 0 20px 0; padding: 10px;  }
.sires_listing  h3 { background: #d0ad5b; width: 380px; color: #590000; padding: 9px 0 8px 20px; border: 1px solid #590000; }
.sires_photo { float: left; }
.sires_photo  img{ border: 2px solid #d0ad5b; }
.sires_desc { width: 380px; float: left; padding: 0 0 0 30px; }
.females_listing { width: 880px; margin: 0 0 20px 0; padding: 10px;  }
.females_listing  h3 { background: #d0ad5b; width: 380px; color: #590000; padding: 9px 0 8px 20px; border: 1px solid #590000; }
.females_photo { float: left; }
.females_photo  img{ border: 2px solid #d0ad5b; }
.females_desc { width: 380px; float: left; padding: 0 0 0 30px; }
.bull_sale_listing { width: 880px; margin: 0 0 20px 0; padding: 10px;  }
.bull_sale_listing  h3 { background: #d0ad5b; width: 380px; color: #590000; padding: 9px 0 8px 20px; border: 1px solid #590000; }
.bull_sale_photo { float: left; }
.bull_sale_photo img { border: 2px solid #d0ad5b; }
.bull_sale_desc { width: 380px; float: left; padding: 0 0 0 30px; }
table { width: 400px; border: none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #D6D6D6; color: #000; padding: 0; margin: 10px 0 20px 0; }
table tr th, table tr td { text-align: left; vertical-align: top; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; padding: 8px 12px; }
table thead tr th { color: #000; font-size: 1em; font-weight: bold; }
table tr td { font-size: 0.9em; vertical-align: top; }
table tr.row_on td { background: #F0F0F0; }
table .no_right_border { border-right: 0; }
table .no_bottom_border { border-bottom: 0; }
table .no_bottom_right_border { border-bottom: 0; border-right: 0; }
table a,table a:link,table a:focus,table a:active,table a:visited { color: #000; font-weight: normal; }
table a:hover { color: #d0ad5b; }
#latest_news_list { list-style: none; margin: 0; width: 100%; }
#latest_news_list li { padding: 0.75em 10px 1em 20px; }
.title_link { padding: 0 0 0.25em 0; }
.quick_news_summary { font-size: 0.85em; }

label.error { color: #590000; position: relative; top: -4em; left: 5em; }
#contact_us { width: 920px; float: left; padding: 20px; }
#contact_us_form { width: 100%; float: left; }
#form_intro { width: 400px; float: left; padding: 1em 0 0 0; }
#error_msg { padding: 0.5em 0; color: #590000; }
#confirmation_msg { padding: 0.5em 0; color: #325c86; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 1em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0 0; width: 80px; }
#bot_check_1 { visibility: hidden; float: right; }
.submit_btn { margin-right: 3px; width: 100px; height: 31px; color: #000; font-weight: bold; cursor: pointer; border: none; background: url(../_images/bg-button.png) 0 0 no-repeat;}
#map { float: right; width: 400px; height: 300px; border: 1px solid #aaa; margin: 60px 0 20px 20px; }
.vcard { width: 400px; float: left; padding: 0 0 1em 0; }
#cardtitle { font-weight: bold; padding: 0 0 0.25em 0; }
.supplier_photo { width: 300px; float: left; }
.clear { clear: both; }

#footer_container { clear: both; background-color: #000; border-top: 2px solid #d0ad5b; }
footer { clear: both; margin: 0 auto; width: 960px; font-size: 0.75em; text-align: left; padding: 10px 0 10px 0; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited { color: #D4D4D4; }
footer a:hover  { color: #d0ad5b; }
